<?xml version="1.0" encoding="utf-8"?>
<!-- Copyright (C) 2007 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at
  
          http://www.apache.org/licenses/LICENSE-2.0
  
     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
-->
<resources xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="home">Начало</string>  
    <string name="sitenavigation_add">Добавить веб-сайт</string>  
    <string name="tab_site_navigation">"Навигатор по сайтам"</string>  
    <string-array name="pref_homepage_choices_site_navigation"> 
        <item msgid="844041670142910837">"Текущая страница"</item>  
        <item msgid="4430498748295169195">"Пустая страница"</item>  
        <item msgid="5747608191946904074">"Страница по умолчанию"</item>  
        <item msgid="6092441301001006473">"Часто посещаемые веб-сайты"</item>  
        <item>"Навигатор по сайтам"</item>  
        <item msgid="6569304572171444894">"Другая"</item> 
    </string-array>  
    <string name="close">Закрыть</string>  
    <string name="option">Параметры</string>  
    <string name="minimize">Свернуть</string>  
    <string name="quit">Выход</string>  
    <string name="duplicated_bookmark">Двойная закладка</string>  
    <string name="duplicated_bookmark_warning">Закладка с таким именем или позицией уже существует, переписать?</string>  
    <string name="pref_content_search_engine_consistency">Единообразие поисковой системы</string>  
    <string name="pref_search_engine_unify">Использовать одну поисковую систему</string>  
    <string name="pref_search_engine_unify_summary">Применить изменение поисковой системы к полю быстрого поиска</string>  
    <string name="permlab_readHomepage">Считывание домашней страницы в браузере</string>  
    <string name="permdesc_readHomepage">Позволяет приложению считать информацию о домашней странице в браузере без вашего вмешательства.</string>  
    <string name="permlab_writeHomepage">Изменение домашней страницы в браузере</string>  
    <string name="permdesc_writeHomepage">Позволяет приложению изменять информацию о домашней странице в браузере без вашего вмешательства.</string>  
    <string name="bookmarks_history">Закладки/История</string>  
    <string name="save_bookmark">Сохранить закладку</string>  
    <string name="pref_download_title">Настройки загрузки</string>  
    <string name="pref_extras_set_download_directory_title">Каталог загрузки</string>  
    <string name="duplicated_folder_warning">Папка с таким именем уже существует.</string>  
    <string name="download_or_open_content">Какое действие вы выбираете?</string>  
    <string name="save_content">Сохранить</string>  
    <string name="open_content">"Открыть"</string>  
    <string name="no_voice_search_alert_dialog_title">Голосовой поиск</string>  
    <string name="no_voice_search_alert_dialog_msg">Голосовой поиск недоступен, т.к. нет приложения для голосового поиска. Сначала установите.</string>  
    <string name="delete">Удалить</string>  
    <string name="edit">Изменить</string>  
    <string name="add">"Добавить"</string>  
    <string name="delete_site_navigation_msg">Удалить этот пункт?</string>  
    <string name="site_navigation_name">Имя</string>  
    <string name="site_navigation_address">Адрес</string>  
    <string name="website_needs_title">"Веб-сайт должен иметь имя."</string>  
    <string name="website_needs_url">"Веб-сайта должен иметь местоположение."</string>  
    <string name="site_navigation_cannot_save_url">Данный URL-адрес не может быть веб-сайтом.</string>  
    <string name="add_site_navigation">Добавить веб-сайт</string>  
    <string name="edit_site_navigation">Изменить навигацию веб-сайта</string>  
    <string name="site_navigation_edit_button">Изменить</string>  
    <string name="save_webpage">Сохранить</string>  
    <string name="duplicate_site_navigation_url">Данный URL-адрес уже существует.</string>  
    <string name="max_input_browser_search">Длина введенной строки достигла максимального ограничения.</string>  
    <string name="max_input_browser_search_title">Ограничение ввода</string>  
    <string name="max_input_browser_search_button">OK</string>  
    <string name="contextmenu_savelinkbookmark">Сохранить ссылку в виде закладки</string>
    <string name="delete_folder_warning">Удалить папку \" 
        <xliff:g id="bookmark">%s</xliff:g>\"?
    </string>  
    <string name="download_path_unavailable_dlg_title">Каталог загрузки недоступен</string>  
    <string name="download_path_unavailable_dlg_msg">Измените каталог загрузки браузера</string>  
    <string name="tabs">"Клавиша табуляции"</string>
    <string name="open_saved_page_failed">Не удается открыть сохраненную страницу.</string>
    <!-- M: add for save page -->
    <string name="saved_page_failed">Не удалось сохранить веб-страницу.</string>
    <string name="saved_page_complete">"Загрузка завершена."</string>
    <string name="saved_page_fail">"Сохранение не удалось "</string>
    <string name="create_folder_fail">Невозможно создать папку сохраненной страницы</string>
    <string name="saving_page">Сохранение веб-страницы</string>
    <string name="duplicate_site_navigation_title">Данный ярлык уже существует</string>
    <string name="need_login_email">Сначала зарегистрируйте учетную запись Email.</string>
    <string name="folder_needs_title">"Необходимо указать имя папки"</string>
    <string name="denied_required_permission">Нет прав доступа. Вы можете изменить их в меню Настройки &gt; Приложения.</string>
</resources>
